Subject: [Sip] Comment on Forking option measurement in draft-poretsky-sip-bench-term-04

From: "Avasarala Ranjit-A20990" <[email-masked]>
Date: Wed, 13 Aug 2008 19:08:34 +0800

> Hi
> 
> In the draft: "draft-poretsky-sip-bench-term-04" section 3.3.15 says
> that the Forking is an optional process and is not standardized. But I
> feel the forking process is straight forward meaning a proxy deciding
> to fork an incoming INVITE request, creates that many new INVITE
> requests as the request should be forked to.
> 
> E.g say the incoming INVITE request comes from Alice and the Proxy P
> decides to fork to 3 UA s  Bob_1, Bob_2 and Bob_3, then the proxy
> would create 3 new INVITE requests and send them to Bob_1, Bob_2 and
> Bob_3 depending on type of forking - say simultaneous or sequential. 
> 
> So why is it that the performance of the proxy is impacted by doing
> this, rather this could be a separate parameter for measuring proxy
> performance.
> 
> Regards
> Ranjit
> 
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip